﻿/*************************************** 공통요소 정의 ***************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, form, fieldset, input, th, td{margin:0;padding:0;}

/*기본 font 설정*/
html{font-size:0.75em;}
body{
   font-size:100%;
   color:#000;   
   font-family:helvetica,arial,돋움,dotum,굴림,gulim,sans-serif;      
}

a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;}

/*이미지 설정*/
img{border:0;}

/*리스트 설정*/
ul, ol{list-style:none;}

/*테이블 설정*/
table{
   width:100%;
   border-collapse:collapse;   
}

/*기본 form 설정*/
select, input, textarea{font-size:100%;}

button{border:0;cursor:pointer;overflow:hidden;}
button span{
   font-size:5px;
   width:0px;
   height:0px;
   line-height:0px;
   visibility:hidden;
   overflow:hidden;
}

/*************************************** 공통 편집요소 ***************************************/
/*텍스트 정렬*/
.textAlign_left{text-align:left;line-height:160%;}
.textAlign_center{text-align:center;line-height:160%;}
.textAlign_right{text-align:right;line-height:160%;}
.underline{text-align:center;border-bottom:#8E8E8E solid 1px;}

/*서브 이미지 - 화면보다 큰이미지를 업로드할 경우 자동으로 100%로 맞춤*/
.subPage img{max-width:100%; }

/*서브 내용 간격*/
.subPage div, .subPage figure{padding:0;}
.subPage div:nth-last-child(2){padding-bottom:10px;}
.subPage figure:nth-last-child(2){padding-bottom:10px;}
.subPage h2:nth-last-child(2){margin-top:10px;}
.subPage div.toolbar{padding:0;}/*페이지 타이틀 초기화*/

/*************************************** 레이아웃 ***************************************/
/*Header*/
#header{   
   text-align:center;
   background:url(img/bg_header.jpg) left bottom repeat-x;
}

/*메인이미지*/
.p_middle{padding:0px;margin:0px;border:0px;}
#mainImg{margin:0;padding:0;display:block;width:100%;text-align:center;}
#mainImg img{
   width:100%;
   max-width:600px;
   height:auto;
   max-height:544px;
   vertical-align:top;
}

#slide { width:100%;  margin:0 auto;text-align:center;}
#slide img { width:100%; }
#slide #slideshow { width:100%; }
#slide #slideshow  #slides { width:100%;  }
#slide #slideshow  #slides li  { width:100%; }
#slide #slideshow  #slides li img { width:100%;  }

/*메인메뉴*/
#mainDiv ul{
   float:left;
   width:100%;
}
#mainDiv ul li a{   
   display:block;
   float:left;
   width:25%;

   box-sizing:border-box;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;

   text-decoration:none;   
   text-align:center;
}
#mainDiv ul li a.active{}

#mainbtnDiv ul{
   float:left;
   width:100%;
}
#mainbtnDiv ul li a{   
   display:block;
   float:left;
   width:25%;

   box-sizing:border-box;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;

   text-decoration:none;   
   text-align:center;
   
   margin-top:91%;
}
#mainbtnDiv ul li a.active{}

#btnDiv ul{
   float:left;
   width:100%;
}
#btnDiv ul li a{   
   display:block;
   float:left;
   width:25%;

   box-sizing:border-box;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;

   text-decoration:none;   
   text-align:center;
}
#btnDiv ul li a.active{}

/*GALLERY 메뉴*/
#GallMenu ul li a{   
   display:block;
   float:left;
   width:100%;

   box-sizing:border-box;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;

   text-decoration:none;   
   text-align:center;
}

/*페이지 서브 타이틀*/
h2{
   font-size:100%;
   padding:7px 10px;
   border-top:#ccc solid 1px;
   border-bottom:#ccc solid 1px;
   background:#f8f8f8;
   clear:both;/*이미지 float 배치 해제*/
}
h3{
   font-size:100%;
   padding:7px 10px;
   border-top:#ccc solid 1px;
   border-right:#ccc solid 1px;
   border-bottom:#ccc solid 1px;
   background:#f8f8f8;
   clear:both;/*이미지 float 배치 해제*/
}

/*하단내용*/
#footer{
   text-align:center;   
   clear:both;/*이미지 float 배치 해제*/
}

/*게시판 form*/
.boardFormTable td{
   padding-top:1px;
   padding-left:10px;
   padding-right:10px;
}
.board_title{
   font-size:10pt;
   color:#2873a4;
   font-weight:bold;
}

/*문의하기 form*/
.subPage div.mailDiv{padding-top:0;padding-left:0;padding-right:0;}
.mailFormTable th{
   border-bottom:#ccc solid 1px;
   padding:7px 0;
   width:80px;
   background:#f8f8f8;
}
.mailFormTable td{
   border-bottom:#ccc solid 1px;
   padding:7px 10px;
}
.mailFormTable input[type="text"]{height:25px;width:100%;}
.mailFormTable input[type="email"]{height:25px;width:100%;}
.mailFormTable input[type="tel"]{height:25px;width:100%;}
.mailFormTable textarea{height:120px;width:100%;font-size:12px;}

.mailFormBtn{
   text-align:center;
}
.mailFormBtn .submit{
   display:inline-block;
   background:url(img/btn_confirm.jpg) no-repeat;
   width:84px;
   padding-top:35px;
   height:0;
   overflow:hidden;
}

.cal_calendar{padding:0px;margin:0 auto;}
.cal_calendar th{border:1px solid #c0c0c0;background-color:#e0e0e0;width:36px;font-family:돋움;font-size:11px;padding:3px;}
.cal_calendar td{border:1px solid #e0e0e0;background-color:#ffffff;text-align:center;width:20px;height:25px;font-family:tahoma;font-size:11px;padding:3px;}
.cal_today{color:#ff0000;font-weight:bold;}
.cal_days_bef_aft{color:#5a779e;}
